» Ubuntu » Pakketten

Error

two or more packages specified (gcc-4.1-locales hardy)